CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: carotix con ben 7 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: complicazio con ben 31 Thanks ricevuti negli ultimi sette giorni
Utente del mese: DreamReaper con ben 114 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 3 su 3
Discussione:

Problemi con installazione FlashTool 0.9.13.0

Se questa discussione ti č stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Androidiano


    Registrato dal
    Jul 2013
    Localitą
    Cuneo
    Messaggi
    119
    Smartphone
    Sony Xperia U

    Ringraziamenti
    11
    Ringraziato 20 volte in 19 Posts
    Predefinito

    Problemi con installazione FlashTool 0.9.13.0

    Salve a tutti!!!

    Ho bisogno del vostro aiuto... Ho installato FlashTool 0.9.11.0 sul mio linux mint 15 e ora volevo aggiornarlo all'ultima versione, solo che ho dei problemi, infatti dopo che scompatto l'archivio con FlashTool 0.9.13.0 (sovrascrivendo i file della vecchia versione) e che digito da terminale sudo su e quindi ./FlashTool, mi esce questo messaggio: libusb.LibUsbException: Libusb not found. Minimum libusb version is 1.0.15. It can be downloaded on libusbx
    at libusb.UsbSystem.initSystem(UsbSystem.java:28)
    at libusb.UsbSystem.<init>(UsbSystem.java:15)
    at linuxlib.JUsb.init(JUsb.java:21)
    at gui.Main.initLinuxUsb(Main.java:47)
    at gui.Main.main(Main.java:34)

    Da quello che capisco devo avere installato la versione di libusb almeno 1.0.15, ma quando apro FlashTool 0.9.11.0 mi dice che la versione di libusb č proprio la 1.0.15... Sapete cosa sto sbagliando?

    Spero possiate aiutarmi...

  2.  
  3. #2
    Senior Droid


    Registrato dal
    Nov 2011
    Messaggi
    386
    Smartphone
    Galaxy S Advance I9070

    Ringraziamenti
    22
    Ringraziato 46 volte in 44 Posts
    Predefinito

    Reinstalla libusb ... deve essere una dipendenza che nn trova

    Inviato dal mio GT-I9070 usando Androidiani App

  4. #3
    Androidiano


    Registrato dal
    Jul 2013
    Localitą
    Cuneo
    Messaggi
    119
    Smartphone
    Sony Xperia U

    Ringraziamenti
    11
    Ringraziato 20 volte in 19 Posts
    Predefinito

    Quote Originariamente inviato da Tumbler Visualizza il messaggio
    Reinstalla libusb ... deve essere una dipendenza che nn trova

    Inviato dal mio GT-I9070 usando Androidiani App
    Ho provato, ma non ha funzionato...

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy